Package twisted :: Package popsicle :: Module freezer :: Class ISaver

[show private | hide private]
[frames | no frames]

## Class ISaver

Method Summary
| ``delete`(self, object)` Remove the given object.
| ``save`(self, object)` Save (and optionally index) the given object.

Method Details

### delete(self, object)

Remove the given object.

### save(self, object)

Save (and optionally index) the given object.

Generated by Epydoc 1.1 on Thu May 8 13:18:35 2003 | http://epydoc.sf.net